Results 1 to 5 of 5
  1. #1
    Join Date
    Oct 2003
    Posts
    1

    Unanswered: HELP with Paradox 5.0

    My floppy #5 of Borland Parados 5.0 will not work. I keep getting error messages when I try to install and get to that disk.

    Also, will this database install/run correctly in Windows XP? If not, can Access or Filemaker be able to access the tables? I'm new to this.

    Thanks!

  2. #2
    Join Date
    Aug 2003
    Location
    Bologna - Italy
    Posts
    209
    As it's a DOS program, i think you'll have to do some tweaking to make it run well under WinNT, but it will do.

    Why not trying the newer windows versions of Paradox? They're pretty nice and much faster than Access/Filemaker...
    The only failure is not trying to do it.

  3. #3
    Join Date
    Oct 2003
    Location
    Russia
    Posts
    10
    There is no problem with paradox 5.0 in winXP. I use it intensively because I have some important applications that was written long time ago and the author is unavailable now.
    I can send you 5th disk by e-mail. Pls send request to my e-mail.

  4. #4
    Join Date
    Oct 2003
    Posts
    706

    Re: HELP with Paradox 5.0


    My floppy #5 of Borland Parados 5.0 will not work. I keep getting error messages when I try to install and get to that disk.

    Also, will this database install/run correctly in Windows XP? If not, can Access or Filemaker be able to access the tables? I'm new to this.
    Corel still sells Paradox as part of their office suite. I suggest that you should purchase version 8, 9, or 10 and use that version. Paradox-5 is a 16-bit program and as such is not advisable for use on modern OSes. Later versions should be able to open and use the existing application essentially without modification.

    Products such as Access can import and/or attach-to data in Paradox format. If you simply want to get to the data as a one-time task, that will do.
    ChimneySweep(R): fast, automatic
    table repair at a click of the
    mouse! http://www.sundialservices.com

  5. #5
    Join Date
    Oct 2003
    Location
    Russia
    Posts
    10

    Re: HELP with Paradox 5.0

    [QUOTE][SIZE=1]Originally posted by sundialsvcs
    I suggest that you should purchase version 8, 9, or 10 and use that version. Paradox-5 is a 16-bit program and as such is not advisable for use on modern OSes.

    No doubt that Paradox 8-10 is much better than 5th in win 98/2K/XP. But note that an application written for pdox5 needs a lot of change of its source code to work under pdox8 and higher. It's my experience

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •